

body#rain {
background: url(/rain/images/bg.gif) ;

}
#wrap {
width: 576px;
margin: 0 auto;
background: #ffffff;
padding-left: 42px;
padding-right: 42px;
padding-top: 32px;
padding-bottom: 32px;
margin-top: 20px;
margin-bottom: 20px;
   border-radius: 15px;         /* CSS3 */
   -moz-border-radius: 15px;    /* Firefox */
   -webkit-border-radius: 15px; /* Safari,Chrome */
}

#wrap h1 {
margin-bottom: 24px;
}

.ma_10 {
margin-bottom: 10px;
}


.ma_20 {
margin-bottom: 20px;
}

.ma_30 {
margin-bottom: 30px;
}

.ma_40 {
margin-bottom: 40px;
}

.ma_50 {
margin-bottom: 50px;
}

#wrap p {
font-size: 92%;
color: #666666;
}

.left_box {
float: left;
padding-top: 15px;
}

.right_box {
float: right;
width: 535px;
}

.right_box p {
margin-top: 5px;
line-height: 1.4em;

}


.left_txt {
float: left;
width: 398px;
}

.right_txt {
width: 172px;
float: right;
}

.right_txt li {
float:right;
}

.right_txt li.safe {
margin-top: 6px;
}

.right_txt li.epoch {
margin-right: 5px;
}

























